Document: bibus
Title: Debian Bibus Manual
Author: Pierre Martineau <pmartino@users.sourceforge.net>
Abstract: This manual describes what Bibus is and how it can be used to
 manage your bibliography on Debian systems.
Section: Data Management

Format: HTML
Index: /usr/share/doc/bibus/html/en/index.html
Files: /usr/share/doc/bibus/html/en/*.html
